.hidden {
    display: none !important;
}
.fancybox__content {
    padding: 0 !important;
}
@media (max-width: 992px) {
    .fancybox__content {
        max-height: 210px;
    }
}
.header .nav__link-active::before {
    background-color: #0083ca;
}

.hero__circle {
    background: linear-gradient(to right, #f28b1c, #eb5869);
}

.hero .form__action-text:nth-child(2) {
    background: linear-gradient(to right, #f28b1c, #eb5869);
}

.hero .form__action-text:nth-child(1) {
    background: linear-gradient(to right, #0083ca, #eb5869);
}

.self-presentation__link-btn svg {
    background: linear-gradient(to right, #f28b1c, #eb5869);
}

.reviews__item-link::after  {
    background: linear-gradient(to right, #f28b1c, #eb5869);
}

.self-presentation__title {

    border: 1px solid #ffffff30;
 
}

.after .slide__result::after, .after .slide__result::before { 
    border-radius: 10px;
}

.reviews__item {
    padding: 20px;

}

.hero .form__action-text {

    border-radius: 60px;
 
}

.hero__descr {
    max-width: 700px;
 }

.after .swiper__btns {

    width: 220px;
}

.after .swiper__btn {
    width: 90px;
    height: 70px;

}

.after .slide__inner-rev {
    line-height: 1.5;
    font-size: 17px;
}

.after .slide__inner-name {
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 20px;
}

.reviews__item-name {

    font-size: 22px;

}

.guarantee__wrapper {
  
    background: url(../img/bg-guarantee.jpg) center / cover #cbcbcb;
 
}

.guarantee__img {
    top: -40px;
    left: 690px;
}

.benefits__item-shape {
    width: 60px;
    height: 60px;
    border-radius: 18px;
}

.benefits__list {
  
    padding: 0 0px;
}

.guarantee__wrapper {

    max-width: 1640px;
}


.director__wrapper {
    background: url(../img/bg-benefits.jpg) center / cover #cbcbcb;
    max-width: 1640px;
}


.form__wrapper {
    background: url(../img/bg-benefits.jpg) 35% 75% / cover #cbcbcb;
    max-width: 1640px;
}

.director__img {
  
    max-width: 680px;
}

.benefits__item-descr {
    max-width: 260px;
 
    line-height: 1.5;
    font-size: 17px;
}

.contacts__banner-address {
    line-height: 1.5;
    margin-bottom: 10px;
}

.contacts__banner {

    padding: 20px;
   
}

.form__title {
    color: #ffffff;

}

.form__descr {
    color: #ffffff;

}

.director__title {
    color: #ffffff;

}

.director__item-text {
    color: #ffffff;
    line-height: 1.5;
    font-size: 17px;
}

.director__list {
    border: solid 1px #ffffff45;
    padding: 20px;
    max-width: 600px;
    margin-bottom: 30px;
    border-radius: 20px;
}

.director__person {
    border: none;
}


.benefits__item {

    padding: 35px;

}

.form__img {
        right: 100px;
}

.contacts__title {
    max-width: 1030px;
  
}

.guarantee__item-text {
    margin: 0;
    margin-bottom: 20px;
}


@media (max-width: 992px) {
    .hero__title {
        font-size: 25px;
        line-height: 1.4;
  
 }
}


@media (max-width: 992px) {
    .hero__descr-text {
        font-size: 15px;
        line-height: 1.6;
 }
}


@media (max-width: 992px) {
.hero__descr {
    max-width: 330px;
}
}

@media (max-width: 992px) {
.hero .form__form-title {

    font-size: 15px;
    line-height: 1.5;
  
}
}


@media (max-width: 992px) {
.hero .form__action svg {
  
    width: 25px;
    height: 25px;
}
}

@media (max-width: 992px) {
.benefits__item-title {
    margin: 0 0 10px;
    max-width: 270px;
    font-size: 19px;
    line-height: 1.4;
}
}

@media (max-width: 992px) {
    .benefits__item {
        padding: 15px;
        border-radius: 15px;
    }
}



@media (max-width: 992px) {
.benefits__item-descr {
    max-width: 230px;
    line-height: 1.5;
    font-size: 15px;
}
}


@media (max-width: 992px) {
.benefits__item-shape {
    margin-bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 18px;
}
}

@media (max-width: 992px) {
.products__card {

    padding: 10px;
}
}

@media (max-width: 992px) {
.products__card-title {

    font-size: 22px;
   
}
}

@media (max-width: 992px) {
.products__card-price {

    font-size: 22px;
   
}
}

@media (max-width: 992px) {
.products__card-list {
 
    margin-bottom: 15px;
 
}
}

@media (max-width: 992px) {
.after .slide__inner-name {

    font-size: 18px;
}

}

@media (max-width: 992px) {
.after .slide__inner-rev {
    line-height: 1.5;
    font-size: 15px;
}
}


@media (max-width: 992px) {
.director__img {
    max-width: 300px;
}
}


@media (max-width: 992px) {
.reviews__item {
    padding: 10px;
}
}

@media (max-width: 992px) {
.reviews__item-name {
    font-size: 17px;
    line-height: 1.4;
    max-width: 140px;
}
.video-answers__item-title {
    font-size: 17px;
    line-height: 1.4;
}}


@media (max-width: 992px) {
.reviews__item-text {
    font-size: 14px;
 
    line-height: 1.5;
} 
}

.footer__nav-link {
    line-height: 1.5;
    font-size: 14px;
    color: #000;
    text-decoration: underline;
}

.director__name {
    color: #ffffff;
}

.director__position {
    color: #ffffff;
}

.quiz__benefits-title {
    font-size: 24px;
 
}

@media (max-width: 992px) {
    .form__descr {
        font-size: 17px;
        margin-bottom: 30px;
        max-width: 325px;
    }
    .director__position {
    	font-size: 13px;
    	line-height: 1.2;
    }
}

@media (max-width: 992px) {
.quiz__benefits-title {
    font-size: 19px;
}
}

.blog__item-img {
    border-radius: 20px;
  
}

.blog__item-link {
    font-size: 20px;

}

.quiz__content--bg {
    background: url(../img/bg-quiz.jpg);
}

.quiz__semifinal .quiz__item-title {

    color: #000;
}

.form__copyright {
    color: #000;

}

@media (max-width: 992px) {
    .modal__title {
        font-size: 24px;
        line-height: 1.4;
        margin-bottom: 10px;
    }
}

@media (max-width: 767px) {
.header
{
    	margin-bottom: 0px;
	z-index: 2;
}

.hero__title {
 font-size: 20px;
 line-height: 1.4;
}

    .hero__container{padding-top: 0;}

	.hero__descr{ display: none;    }

    .hero .form__form-title{ display: none;    }

.hero .form__form{  margin-top: 200px;    }

    .hero__img{
        display: block;        position: absolute;        margin: 0&nbsp;auto;        top: 70px;        left: unset;        z-index: -1;        right: 0;        width: 232px;    }


    .hero__circle{
        top: 130px;        left: 45px;        width: 110px;        height: 110px;    }

.hero-select__wrapper{display: none;}

.header__benefits-text{ font-size: 11px;}
}
